## Blog Kit
A Blog Kit wrapper

## Usage

```javascript
import { BlogKit } from '@dragonchain-dev/dragon-kit'
      
<BlogKit>This is a BlogKit</BlogKit>
```

## Properties

**category**

Category

```
string
```

**features**

Article Feature Cards

```
node
```

**title**

Page title

```
string
```

**url**

Required. Base URL of the blog (/blog)

```
string
```

**children**

Required. Body

```
node
```
  